@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-ExtraLight.woff2') format('woff2'),
       url('PlusJakartaSans-ExtraLight.woff') format('woff'),
       url('PlusJakartaSans-ExtraLight.ttf') format('truetype');
       font-weight: 200;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-ExtraLightItalic.woff2') format('woff2'),
       url('PlusJakartaSans-ExtraLightItalic.woff') format('woff'),
       url('PlusJakartaSans-ExtraLightItalic.ttf') format('truetype');
       font-weight: 200;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-Light.woff2') format('woff2'),
       url('PlusJakartaSans-Light.woff') format('woff'),
       url('PlusJakartaSans-Light.ttf') format('truetype');
       font-weight: 300;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-LightItalic.woff2') format('woff2'),
       url('PlusJakartaSans-LightItalic.woff') format('woff'),
       url('PlusJakartaSans-LightItalic.ttf') format('truetype');
       font-weight: 300;
       font-display: swap;
       font-style: italic;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-Regular.woff2') format('woff2'),
       url('PlusJakartaSans-Regular.woff') format('woff'),
       url('PlusJakartaSans-Regular.ttf') format('truetype');
       font-weight: 400;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-Italic.woff2') format('woff2'),
       url('PlusJakartaSans-Italic.woff') format('woff'),
       url('PlusJakartaSans-Italic.ttf') format('truetype');
       font-weight: 400;
       font-display: swap;
       font-style: italic;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-Medium.woff2') format('woff2'),
       url('PlusJakartaSans-Medium.woff') format('woff'),
       url('PlusJakartaSans-Medium.ttf') format('truetype');
       font-weight: 500;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-MediumItalic.woff2') format('woff2'),
       url('PlusJakartaSans-MediumItalic.woff') format('woff'),
       url('PlusJakartaSans-MediumItalic.ttf') format('truetype');
       font-weight: 500;
       font-display: swap;
       font-style: italic;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-SemiBold.woff2') format('woff2'),
       url('PlusJakartaSans-SemiBold.woff') format('woff'),
       url('PlusJakartaSans-SemiBold.ttf') format('truetype');
       font-weight: 600;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-SemiBoldItalic.woff2') format('woff2'),
       url('PlusJakartaSans-SemiBoldItalic.woff') format('woff'),
       url('PlusJakartaSans-SemiBoldItalic.ttf') format('truetype');
       font-weight: 600;
       font-display: swap;
       font-style: italic;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-Bold.woff2') format('woff2'),
       url('PlusJakartaSans-Bold.woff') format('woff'),
       url('PlusJakartaSans-Bold.ttf') format('truetype');
       font-weight: 700;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-BoldItalic.woff2') format('woff2'),
       url('PlusJakartaSans-BoldItalic.woff') format('woff'),
       url('PlusJakartaSans-BoldItalic.ttf') format('truetype');
       font-weight: 700;
       font-display: swap;
       font-style: italic;
}

@font-face {
  font-family: 'PlusJakartaSans';
    src: url('PlusJakartaSans-ExtraBold.woff2') format('woff2'),
       url('PlusJakartaSans-ExtraBold.woff') format('woff'),
       url('PlusJakartaSans-ExtraBold.ttf') format('truetype');
       font-weight: 800;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'PlusJakartaSans';
  src: url('PlusJakartaSans-ExtraBoldItalic.woff2') format('woff2'),
       url('PlusJakartaSans-ExtraBoldItalic.woff') format('woff'),
       url('PlusJakartaSans-ExtraBoldItalic.ttf') format('truetype');
       font-weight: 800;
       font-display: swap;
       font-style: italic;
}

/* Script */

/* satisfy-regular - latin */
@font-face {
  font-family: 'Satisfy';
  font-style: normal;
  font-weight: 400;
  src: url('satisfy-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('satisfy-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('satisfy-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('satisfy-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('satisfy-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('satisfy-v17-latin-regular.svg#Satisfy') format('svg'); /* Legacy iOS */
}
